Subject: RE: [Megaco] Expert review of requests for new packages

From: "Kevin Boyle" <[email-masked]>
Date: Thu, 16 Jun 2005 11:20:12 -0400

I second Christian's view on this.  IANA's job is as a repository, not a
formal review board.  SG16 is capable of functioning in the latter role.

Kevin

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Christian Groves
Sent: Wednesday, June 15, 2005 11:43 PM
To: Taylor, Tom-PT [CAR:5N00:EXCH]
Cc: [email-masked]
Subject: Re: [Megaco] Expert review of requests for new packages

Hello Tom,

I think your role should be a least to ensure a).
With regards to b) and c) I had hoped that standards groups who are
developing packages liaise with SG16 to see that their packages are correct
and not duplicating functionality. I don't think this role should be left to
one person nor do I think that it is IANAs role to police the functionality
defined in packages as they are not a technical body.

Of course given your considerable history with H.248 I think its more than
reasonable that you can personally question the merits of a package but I
don't think this should be linked to assigning a packageID.

Regards, Christian

Tom Taylor wrote:

> It may be a bit late to get anything done about this question in v3, 
> but
> 
> perhaps all we need is a consensus agreement on the list.
> 
> I am the designated expert for review of requests to register new 
> packages with IANA.  The question is what criteria I apply to new 
> public
> 
> packages.  Is the intent that:
> 
> (a) I ensure that the formal requirements as currently specified in
> Megaco/H.248 documentation are satisfied, or
> 
> (b) do I have the responsibility to require clarification of 
> substantive
> 
> items in the document that seem unclear, or
> 
> (c) do I have authority to at least question the content of proposed 
> packages in a broader way?
> 
> If my responsibility goes beyond (a), groups that are preparing
> Megaco/H.248 packages will have to get IANA and thus me involved 
> before their documents are set in concrete.
> 
> Looking forward to your comments.
> 
> Tom Taylor
> 
> 
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
> 
> 

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco